/*
 Light blue: #2d90cf;
 Dark blue: #424f64;
*/
.nc_quickform {
  background: #424f64;
  padding: 1rem 0;
}
.nc_fa-phone {
 color: #424f64;
}
.nc_fa-mobile {
 color: #424f64;
}
.nc_fa-envelope {
 color: #424f64;
}
.nc_fa-facebook {
 color: #2d90cf;
  font-size: 1.6rem !important;
}
.nc_fa-linkedin {
 color: #2d90cf;
  font-size: 1.9rem !important;
}
/********************************************* Mobile first styling containers for different size devices *****/
@media only screen {
  .nc_strapline {
    margin: 8px 0px 0px;
    letter-spacing:-1px;
  }
  .nc_top-bar {
    text-align: left;
  }
  .nc_top-bar-section {
    display: block;
  }
  .nc_header_row {
    margin-bottom: 17px !important;
  }http://cm.anyware.co.nz/maintest/index.php?site=jonnansonvaluationsresponsive&page=testimonials
}

@media only screen and (max-width: 640px) {
  .nc_strapline_phone {
    margin-top: 1rem;
  }
  .nc_strapline_phone a {
    margin: 1rem 0.5rem 0;
  }
}

/* Medium screens */
@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .nc_strapline_phone {
    padding-top: 3rem;
  }
  .nc_strapline_phone a {
    font-size: 1.1rem;
  }
  .nc_strapline_phone a i {
     margin: 0 0.4rem;
  }
/*   .nc_banner_container {
    min-height: 250px;
  } */
  #content {
    padding: 30px 15px !important;
  }
  .nc_header_row {
    margin-bottom: 17px !important;
  }
}

/* Large screens */
@media only screen and (min-width: 1025px) and (max-width: 3440px) {
  .nc_strapline_phone {
    padding-top: 5.7rem;
  }
  .nc_strapline_phone a {
    font-size: 1.5rem;
  }
  .nc_strapline_phone a i {
     margin: 0 0.8rem;
  }
  .nc_strapline {
    margin: 8px 0px 0px;
  }
/*   .nc_banner_container {
    min-height: 500px;
  } */
  #content {
    padding: 30px 15px !important;
  }
}
/* Large screens */
@media only screen and (min-width: 641px) and (max-width: 3440px) {
  .nc_top-bar {
    text-align: center;
  }
  .nc_top-bar-section {
    display: inline-block;
  }
  .nc_currentpage, .nc_top-bar-section li:not(.has-form) a:not(.button) {
    font-size: 11pt;
  }
}

@media only screen and (min-width: 641px) and (max-width: 700px) {
  .nc_currentpage, .nc_top-bar-section li:not(.has-form) a:not(.button) {
    font-size: 10pt;
  }
}
/********************************************* End Mobile first styling containers for different size devices ******/


/********************************************* Responsive menu styles *****/
.nc_top-bar, .nc_top-bar.extended {
  background: #2d90cf !important;
}
.nc_top-bar-section ul li {
  background:none !important;
}
.nc_top-bar-section .top-bar-section ul li:first-child {
  background: #fff;
}
/* Standard Menu Link */
.nc_top-bar-section li:not(.has-form) a:not(.button) {
  background:none !important;
  font-family: 'Open Sans';
}
/* Hover Menu Link */
.nc_top-bar-section li:not(.has-form) a:hover:not(.button) {
  background: #424f64 !important;
}
/* Active Menu Link */
.nc_top-bar-section li.active:not(.has-form) > a:not(.button) {
  background: none !important;
}
/* Menu Font Styles */
.nc_top-bar, .nc_top-bar-section li:not(.has-form) a:not(.button) {
  font-weight: bold;
/*   font-size: 11pt; */
  text-transform: uppercase;
}
/* Current Page Styles */
.nc_currentpage {
  background: #424f64 !important;
  color: #fff;
  display: block;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 45px;
  padding: 0 0.9375rem;
  font-family: 'Open Sans';
}
.nc_top-bar.expanded .title-area {
  background:none; 
}
/********************************************* Responsive menu styles *****/

/********************************************* Layout Styles *****/
body {
  font-family: 'Open Sans';
}
#header {
}
.nc_strapline_social i {
  margin-left: 1.5rem;
  font-size: 1.8rem;
}
.nc_banner_home {
  background: url('media/jonnansonvaluationsresponsive/banner1.jpg');
  background-size: cover;
}
#content {
  /*background-color: #404041;*/
  padding: 2rem 0.5rem;
}
#maincontent_cms {
}
/* #contactusnow {
  border-top:1px solid #fff;
  background-color:#eee;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
} */
.nc_areas {
/*   background-color:#E6E8E7; */
  padding: 20px 15px 1px;
}
footer {
  /*background-color: #404041;*/
  padding-top: 15px;
}
/********************************************* Layout Styles *****/


/********************************************* Banner Styles *****/
.nc_banner_container {
  position: relative;
}
.nc_homebanners img {
  position: absolute;
  top: 0px;
  z-index: -1;
}
.nc_banner1 {
  background: url('media/jonnansonvaluationsresponsive/banner1.jpg');
  background-size: cover;
}
.nc_banner2 {
  background: url('media/jonnansonvaluationsresponsive/banner2.jpg');
  background-size: cover;
}
.nc_banner_heading {
  margin: 200px 0;
  color: #fff;
  font-weight: 700;
  text-align: center;
  font-size: 2.5rem;
  background: rgba(0,0,0,0.4);
}
.orbit-bullets-container {
  position: absolute;
  bottom: 0px;
  width: 100%;
}
/********************************************* Banner Styles *****/


/********************************************* Header Styles *****/
.nc_strapline {
  /*color: #FFF;*/
  font-size: 16pt;
  line-height: 1.2;
}
.nc_strapline2 {
  margin: 0px;
}
.nc_strapline2 a {
  /*color: #FFF !important;*/
}
.nc_phone_icon {
  margin-right: 5px;
}
/********************************************* End Header Styles *****/

/********************************************* Content Styles *****/
#content ul li {
  /*color: #FFF;*/
}
#content ul li p {
  margin: 0px;
  padding: 0px;
}
table, table tr.even, table tr.alt, table tr:nth-of-type(2n) {
  background: none;
  border: none;
}
table tr th, table tr td {
  padding: 0px;
}
/********************************************* End Content Styles *****/

/********************************************* Client Styles *****/
h1 {
  color: #49494b;
/*   font-weight: bold; */
  font-size: 2rem;
  margin-bottom: 10px;
}
h2 {
  color: #2d90cf;
  font-size: 1.5rem;
}
h3 {
  font-size: 16px;
  font-weight: normal;
  color: #0F4382;
  margin: 20px 0px 0px 0px;
}
.stdcontent {
  color: #666666;
  font-size: 15px;
}
.stdcontent_grey {
  color: #49494b;
  font-size: 15px;
}
.heading_grey {
  color: #49494b;
  font-size: 20px;
}
.heading_white {
  color: #ffffff;
  font-size: 2rem;
}
.calltoaction a {
  border: 1px solid #006080;
padding: 0.5rem 2.5rem;
border-radius: 5px;
font-size: 1.1rem;
}
/********************************************* End Client Styles *****/

/********************************************* Link Styles *****/
a:link, a:active, a:visited, a:hover {
  color: #006080;
}
/********************************************* End Link Styles *****/
.nc_submit {
  background-color: #424F64;
  border: 1px solid #fff;
  font-family: 'Open Sans';
  font-size: 1.5rem;
 box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.nc_submit:hover {
  background-color: #2d90cf;
  border: none;
}
/********************************************* Button Styles *****/

/********************************************* End Button Styles *****/

/********************************************* Footer Styles *****/
footer p {
  color: #0F4382;
  font-size: 8pt;
}
/********************************************* End Footer *****/

::-webkit-input-placeholder { /* WebKit browsers */
  color: #4d4d4f !important;
  font-family: 'Open Sans', sans-serif;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color: #4d4d4f !important;
  font-family: 'Open Sans', sans-serif;
  opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #4d4d4f !important;
  font-family: 'Open Sans', sans-serif;
  opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
  color: #4d4d4f !important;
  font-family: 'Open Sans', sans-serif;
}



/* Reset background colour for the editor */
/*body.mceContentBody { background-color: #404041; }*/

.nc_home_video {
    background: #e2e2e2;
    padding: 3rem 0;
    text-align: center;
}
#contactusnow {
background-image: url('media/jonnansonvaluationsresponsive/stripes.png');
background-repeat: no-repeat;
background-position: 50% 50%;}